/* CSS Document */

#menu {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 46px;
	float:left;
	padding-left:218px;
    width: 742px;
	}
	
#menu li {
	float: left;
	height: 46px;
	padding: 0px;
	margin:0;
	}

#menu li.login { float:right; }	
	
#menu a {
	font-size: 14px;
	color: #263f8e;
	text-align: center;
	text-decoration: none !important;
	text-transform: uppercase;
	line-height: 46px;
	height: 46px;
	position: relative;
	border: none;
	font-weight:700;
	letter-spacing:0.2px;
	display: inline-block;
	}
	
#menu a img {
	position:relative;
	bottom:1px;
	}
	
#menu a.home {width:72px; }
#menu a.home:hover {background: #29609a;}
#menu a.about {width:158px;}
#menu a.about:hover { background: #29609a;}
#menu a.services {width:138px;}
#menu a.services:hover { background: #29609a;}
#menu a.tools {width:153px;}
#menu a.tools:hover { background: #29609a;}
#menu a.contact {width:137px;}
#menu a.contact:hover { background: #29609a;}
#menu a.help2 {width:67px;}
#menu a.help2:hover { background: #29609a;}
#menu li.login a {width:77px; background: #29609a; color:white}
#menu li.login a:hover { background: #245386; }

#menu li:hover a { background:#29609a; color:white; }	

/** drop down **/

.submenu { 
	width:222px; display:block; visibility:hidden; position:absolute; text-align:left; border-top:none; z-index:999999;
	}

#about_nav_menu { left:218px; top:46px;}
#services_nav_menu  { left:376px; top:46px; }
#tools_nav_menu { left:514px; top:46px;}
#contact_nav_menu { left:667px; top:46px;}

#menu li:hover .submenu { visibility:visible; /*transition: all 0.2s ease-in;*/ }

.submenu ul { margin:0; padding:0; list-style:none;}
.submenu li { margin:0; padding:0; border:none; height:auto !important;}
.submenu li a { text-transform:none !important; padding:8px 20px !important; font-size:13px !important; line-height:25px !important; text-decoration:none; border-bottom:none !important; color:white !important; height:25px !important; width:182px; text-align:left !important; border-top: rgba(0, 0, 0, 0.25) 1px solid !important; font-weight:600 !important;}
.submenu li a:hover { background:#245386 !important; color:white !important;}
	